add_newline = false
format = "$username$directory$python$git_branch$git_commit$git_state$git_metrics$git_status$jobs$time$status$cmd_duration$os$character"

[cmd_duration]
format = '\[[$duration]($style)\]'

[git_branch]
format = '\[[$symbol$branch]($style)\]'

[git_status]
format = '([\[$all_status$ahead_behind\]]($style))'

[username]
format = '[$user]($style):'
show_always = true

[python]
detect_files = ['pyproject.toml']
detect_extensions = []
